## ros-kinetic-kobuki-testsuite 0.7.6

=== debian/changelog ===
ros-kinetic-kobuki-testsuite (0.7.6-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 15 Mar 2018 03:03:47 -0000

ros-kinetic-kobuki-testsuite (0.6.6-0xenial) xenial; urgency=high

  * add comment for new variable #353 <https://github.com/yujinrobot/kobuki/issues/353>
  * checks scan_angle variable. correct msg import #353 <https://github.com/yujinrobot/kobuki/issues/353>
  * Contributors: Jihoon Lee

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Wed, 27 May 2015 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.6.5-0xenial) xenial; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-kinetic-kobuki-testsuite (0.6.4-0xenial) xenial; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Tue, 26 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.6.3-0xenial) xenial; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.6.2-0xenial) xenial; urgency=high

  * move out the message to kobuki_msgs
  * add queue_size for publishers in testsuite
  * Contributors: Jihoon Lee

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Mon, 11 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.6.1-0xenial) xenial; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Fri, 08 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.6.0-0xenial) xenial; urgency=high

  * Angular/linear acceleration script added.
  * customisable rotate rate.
  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: Daniel Stonier, Jorge Santos, jihoonl

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Fri, 08 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.5.5-0xenial) xenial; urgency=high

  * New script: test_slow_drive.sh
    Moves following a 90cm radius circle while publishing accumulated and
    average error on angular velocity, using gyroscope data as reference.
    Useful for testing passive wheels configurations.
    See https://github.com/yujinrobot/kobuki/issues/202 for more details

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.5.4-0xenial) xenial; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Fri, 06 Sep 2013 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.5.3-0xenial) xenial; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.5.0-0xenial) xenial; urgency=high

  * adds extra url info to kobuki_testsuite
  * adds readme for kobuki_testsuite
  * removes turtlebot comments
  * Fix URL to the previous changelog wiki
  * Changelogs at package level

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-testsuite (0.4.0-0xenial) xenial; urgency=high

  * Add information about preliminary nodes for gyro_perf in the launcher file.
  * Add mod function importing in gyro_perf.py which is missing.
  * Add wrap_to_pi function into gyro_perf.py which is missing.
  * Add convenient launcher file for single running of gyro_perf.py script.
  * Add batch_test.sh for automated batch testing of gyro_perf script.
  * Add gyro_perf.py script for performance measuring of gyro.

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Fri, 09 Aug 2013 04:00:00 -0000
